PCAP_IS_SWAPPED(3) |  | PCAP_IS_SWAPPED(3)

# NAME

pcap_is_swapped - find out whether a savefile has the native byte order

# SYNOPSIS

#include <pcap/pcap.h>

int pcap_is_swapped(pcap_t *p);

# DESCRIPTION

pcap_is_swapped() returns true if p refers to a ``savefile'' that uses a different byte order than the current system. For a live capture, it always returns false.

# SEE ALSO

pcap(3)

5 April 2008 |